/* 画面サイズが1279px以下の時はPC用メニューは非表示 */
@media screen and (max-width: 1279px) {
    .pc-menu {
      display: none;
    }
  }
  /* 画面サイズが1280px以上の時はスマホ用メニューは非表示 */
  @media screen and (min-width: 1280px) {
    .sp-menu {
      display: none;
    }
  }

  body {
    /* font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 400;
    font-style: normal; */
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-feature-settings: "palt";
  }
  

  /*/////////////////////////////////////////////////
  main
  //////////////////////////////////////////////////*/


  .fade {
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 1.5s, transform 1s;
  }
  .fade.active {
    opacity: 1;
    transform: translateY(0px);
  }

  .animation{
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-duration: 1.5s;
    width: 120px;
  }
  
  .keyframe6 {
    animation-name: poyopoyo;
  }
  
  @keyframes poyopoyo {
    0%, 40%, 60%, 80% {
      transform: scale(1.0);
    }
    50%, 70% {
      transform: scale(0.95);
    }
  }



  .sp_nl {
    display: none;
  }
  #line {
    line-height: 1.8;
  }
  #line img {
    /*width: 100%;*/
    height: auto;
  }
  #line .line_mv {
    width: 100%;
    /* margin-top: 160px; */
    /*height: 100%;*/
  }
  #line .line_mv img {
    width: 100%;
    /*height: 100%;*/
    object-fit: cover;
  }
  /* .line_catch {
    margin: 4rem 0;
  } */
  .line_catch_inner {
    max-width: 1000px;
    display: flex;
    justify-content: center;
    gap: 2rem;
    align-items: center;
    font-size: 1.5rem;
    font-weight: 500;
    letter-spacing: .02em;
    margin: 0 auto;
    position: relative;
    padding-bottom: 2rem;
  }
  .line_catch_inner:after {
    content:"";
    display: block;
    width: 40px;
    height: 4px;
    background-color: #4db252;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
  }

  @media screen and (max-width: 768px) {
    .sp_nl {
      display: block;
    }
    .pc_nl {
      display: none;
    }
    #line .line_mv {
      margin-top: 60px;
    }  
    .line_catch {
      /* margin: 2.5rem 0 1rem; */
      margin: 0 0 1rem;
    }
    .line_catch_inner {
      padding-bottom: 1.5rem;
    }  
    .catch_left {
      display: none;
    }
    .catch_right {
      margin: 0 1.25rem;
      font-size: 1.125rem;
      text-align: center;
    }
  }


  /* cp */
  .line_cp {
    width: 100%;
    background-image: url(/line/img/cp_bk.png);
    background-repeat: no-repeat;
    background-size: cover;
    /* padding: 2rem 0; */
    padding: 4rem 0;
  }
  .line_cp_inner {
    max-width: 1000px;
    margin: 0 auto;
    margin-top: 2rem;
    margin-bottom: 2rem;
  }
  .cp_txt {
    text-align: center;
    margin: 1rem 0 4rem;
  }
  .cp_txt_inner {
    display: inline-block;
    text-align: left;
    letter-spacing: 1px;
  }
  .cp_period {
    font-weight: 500;
    margin-top: .8rem;
    font-size: 1.25rem;
  }
  .cp_period_notice {
    display: block;
    font-size: .8125rem;
    font-weight: 400;
    line-height: 1.5;
  }

  .about_degico {
    display: flex;
    background-color: #ffffff;
    box-shadow: 2px 4px 10px #ddd;
    gap: 2.5rem;
  }
  .degico_right {
    width: 55%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-right: 2.5rem;
  }
  .degico_right img {
    width: 100%;
    max-width: 258px;
  }
  .degico_txt {
    margin-top: 1.6rem;
  }
  .degico_notice {
    margin-top: 1.2rem;
    font-size: .8125rem;
    line-height: 1.5;
  }
  .degico_btn_box {
    margin-top: 1.6rem;
  }
  .degico_btn {
    padding: .2rem .75rem .8rem;
    display: block;
    background: linear-gradient(90deg, rgb(0, 92, 171), rgb(0, 162, 154));
    color: #fff;
    text-align: center;
    width: 85%;
    border-radius: 35px;
    font-size: 1.125rem;
    padding-right: 3rem;
    position: relative;
  }
  .degico_btn::after {
    content:"▶";
    color: #fff;
    position: absolute;
    right: 30px;
    top: 15px;
    /*margin-left: 1.125rem;*/
  }
  .degico_btn_inner {
    position: relative;
    line-height: 1.4;
  }
  .degico_btn_inner::after {
    content: "";
    display: inline-block;
    position: absolute;
    bottom: 2px;
    width: 1rem;
    height: 1rem;
    vertical-align: middle;
    margin-left: .5em;
    background-image: url(/line/img/line_icon_blank.svg);
    background-repeat: no-repeat;
    background-size: contain;
  }
  .degico_btn:hover {
    opacity: .75;
  }
  .degico_btn_notice {
    display: block;
    margin-left: 1.5rem;
    margin-top: .2rem;
    font-size: 0.6875rem;
    line-height: 1.4;
  }

  @media screen and (max-width: 768px) {
    .line_cp {
      background-image: none;
      /* padding: 0 0 2rem; */
      padding: 2rem 0 2rem;
      background-color: #f8f8f8;
    }
    .line_cp_inner {
      margin-top: 0;
    }
    .cp_txt_box {
      width: 100%;
      background-image: url(/line/img/cp_bk.png);
      background-repeat: repeat-y;
      padding: 0 0 4rem 0;
    }
    .cp_txt {
      width: 85%;
      margin: 0 auto;
      margin-bottom: 2.5rem;
      padding-top: 2rem;
    }
    .line_cp_inner {
     font-size: .875rem;
     margin-bottom: 0;
    }
    .cp_period {
      margin-top: 1.4rem;
      font-size: 1.125rem;
      line-height: 1.6;
    }
    .cp_period_notice {
      font-size: .75rem;
      line-height: 2.6;
      letter-spacing: 0;
    }
    .about_degico {
      flex-direction: column-reverse;
      padding: 3rem 0;
    }
    .degico_right {
      width: 85%;
      margin: 0 auto;
      align-items: center;
    }
    .degico_btn_box {
      width: 100%;
   }  
    .degico_btn {
      padding: .2rem 0 .8rem;
      width: inherit;
      font-size: 1.125rem;
      padding-right: 3rem;
      margin: 0 auto;
    }
  }



  /* howto */
  .line_howto {
    margin: 4rem 0;
  }

  .line_howto_inner {
    max-width: 1000px;
    margin: 0 auto;
    margin-top: 4rem;
    margin-bottom: 2rem;
    text-align: center;
  }
  .line_ttl {
    font-size: 1.5rem;
    font-weight: 500;
    letter-spacing: .03em;
    position: relative;
    padding-bottom: 1rem;
    text-align: center;
    margin-bottom: 2rem;
  }
  .line_ttl::after {
    content:"";
    display: block;
    width: 40px;
    height: 4px;
    background-color: #4db252;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
  }
  .howto_ttl h2 {
    position: relative;
    display: inline-block;
  }
  .howto_ttl h2::before {
    content:url(/line/img/howto_ashirai.png);
    position: absolute;
    top: -15px;
    right: 10rem;
  }
  .howto_box {
    display: flex;
    justify-content: center;
    gap: 3rem;
    align-items: center;
    margin: 2rem 0 4rem;
  }
  .howto_left {
    margin-left: 1rem;
  }
  .howto_left img {
    width: 50%!important;
  }
  .howto_or {
    font-weight: 700;
    font-size: 3rem;
  }
  .howto_right {
    margin-left: 1rem;
    margin-top: 3rem;
  }
  .howto_right p {
    margin-top: 2rem;
  }
  .howto_step {
    background-color: #f8f8f8;
    max-width: 1200px;
    padding: 4rem 0;
    margin: 0 auto;
  }
  .howto_step_inner {
    max-width: 1000px;
    margin: 0 auto;
  }
  @media screen and (max-width: 768px) {
    .line_howto_inner {
      margin-top: 1.5rem;
    }  
    .line_ttl {
      font-size: 1.25rem;
    }
    .howto_ttl h2::before {
      top: -20px;
      right: 8rem;
    }  
    .howto_txt {
      font-size: .875rem;
    }
    .howto_box {
      flex-direction: column-reverse;
      gap: .625rem;
      margin: 1rem 0 3.5rem;
    }
    .howto_left {
      margin-left: 0;
    }
    .howto_or {
      font-size: 2.6rem;
      line-height: 1.4;
    }  
    .howto_right {
      margin-left: 0;
      margin-top: 1.5rem;
    }
    .howto_right p {
      margin-top: 1rem;
    }
    .howto_step {
      padding: .625rem 0;
    }
  }



  /* notice */

  .line_notice_inner {
    max-width: 1000px;
    margin: 0 auto;
    margin-top: 4rem;
    margin-bottom: 4rem;
  }
  .notice_box_01 {
    border: 1px solid #ddd;
    padding: 1rem;
  }
  .line_notice_txt {
    margin: 0 2rem 2rem;
  }
  .line_notice_txt li {
    position: relative;
    padding-left: 1rem;
  }
  .notice_box_01 .line_notice_txt li:before {
    content:"・";
    /* margin-right: .4rem; */
    position: absolute;
    left: 0;
  }
  .notice_box_02 .line_notice_txt {
    margin-top: 4rem;
    font-size: .75rem;
  }
  .notice_box_02 .line_notice_txt li:before {
    content:"※";
    position: absolute;
    left: 0;
  }

  @media screen and (max-width: 768px) {
    .line_notice_inner {
      margin-top: 3rem;
    }
    .line_notice_txt li {
      margin-bottom: .2rem;
      letter-spacing: .5;
    }  
    .notice_box_01 {
      border: 1px solid #ddd;
      padding: 2rem 1.125rem;
      width: 90%;
      margin: 0 auto;
    }
    .notice_box_01 .line_notice_txt {
      font-size: .875rem;
    }  
    .line_notice_txt {
      margin: 0;
    }
    .notice_box_02 {
      width: 80%;
      margin: 0 auto;
    }
    .notice_box_02 .line_notice_txt {
      margin-top: 2rem;
    }  

  
  }

  










